ISCS#FEP - Bug #3114

FEP-HAIDD0000D0DOOOOOD
07/31/2023 09:59 AM - pengfei xu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

pengfei xu

FEP_GATEWAY V3.2

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/28/2023
08/02/2023
100%

0.00 hour
0.00 hour

Description

FEP-HANNOO0getacmamO0000000000+00000000000getacmdl0000000000000000000
000FePllgetacmdlll000000delcmdllIFEP-HADdelemdl0000000000000000

FeP000000000000getacmal000000000000FEP-HADODDgetacmdnum0O00O000

History

#1 - 07/31/2023 10:00 AM - pengfei xu

- Status changed from New to In Progress

#2 - 08/07/2023 10:30 AM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 08/09/2023 10:08 AM - xiangyang li
- Target version set to FEP_GATEWAY V3.2

04/19/2025
